Installing in TB 7.0 5 つ星中 5 つの評価を受けています

To install this build in TB 7.0, open the "install.rdf" file in the XPI package (with 7zip and the notepad for example) and change the "<em:maxVersion>" value to "7.0" or "7.*" (without quotes, naturally). Just make sure you modify the correct setting for Thunderbird, not SeaMonkey or SpiceBird. Then save the updated file in the XPI, install in TB and you're done.

これは以前のバージョン (1.2.12) についてのレビューです。